Subject: Quantitative Position
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 Jul 2000 14:36:00 -0700 (PDT)

Vince
We happened upon this fellow through Strickland.  What are your thoughts on 
the background?  We are still working to formulate our requirements in the 
office but consider this person worth talking to.

Paul
---------------------- Forwarded by Paul Quilkey/ENRON_DEVELOPMENT on 
07/26/2000 09:39 PM ---------------------------

"Simon Hurst" <[email-masked]> on 07/25/2000 10:10:23 PM
Please respond to "Simon Hurst" <[email-masked]>
To: <[email-masked]>
cc:  

Subject: Quantitative Position

Dear Paul,
?
My friend Chris Strickland has informed me that Enron is  looking for a 
Quantitative Analyst. I am?interested in talking to you about  this position. 
I have attached my resume for your perusal. I am currently on  holidays and 
can be?contacted from?Monday 31st July. My contact  details are contained 
within my attached resume. I look forward to talking to  you.
?
Yours sincerely,
Simon Hurst.
?
?
 - SRH Resume.doc